source: trunk/debathena/meta/thirdparty-libraries/debian/rules @ 25322

Revision 25322, 342 bytes checked in by geofft, 11 years ago (diff)
In thirdparty-libraries: libmpfr1ldbl on Lucid). But require libmpfr1ldbl where it does exist.
  • Property svn:executable set to *
Line 
1#!/usr/bin/make -f
2
3HAVE_MPFR1 = $(shell apt-cache show libmpfr1ldbl 2>/dev/null | grep -q '^Version:' && echo y)
4
5ifeq ($(HAVE_MPFR1),y)
6    binary-predeb/debathena-thirdparty-libraries::
7        echo "debathena-maybe-libmpfr1ldbl=libmpfr1ldbl" >> debian/debathena-thirdparty-libraries.substvars
8endif
9
10include /usr/share/cdbs/1/rules/debhelper.mk
Note: See TracBrowser for help on using the repository browser.